<!DOCTYPE html>
<html>
      
    <head>

        <meta charset="utf-8">
        <script src="programa.js"></script>
        <link rel="stylesheet" href="estilo.css">

    </head>    
    <body>
        

        <div>
        <input type="number" id="cuadroUno" value="0"onkeyup="sumar()">
        <input type="number" id="cuadroDos" value="0"onkeyup="sumar()">
        </div>


        <div id="marco"></div>

        <script>

         sumar();

        </script>

    </body>

</html>
